﻿.page-content
{
	background:#EAEDF1 !important;
}
.NavBarCaption>span>a>img{
  /*  max-width:13%;*/
  padding:4px;
  max-height:32px;
  padding-left:4px;
  border-left: 1px solid #CECECE;
  /*padding-right:4px;*/
}
.NavBarCaption>span{
   /* border-left: 1px solid #CECECE;*/
}
.page-sidebar > ul > li.active > a {
    background: #ff4500 !important;
}
.light-greybox {  
	background-color: #ffffff;
	border:1px solid rgb(238,238,238);
	border-color: rgb(229, 229, 229) rgb(219, 219, 219) rgb(210, 210, 210);
	clear: both;
	color: rgb(0, 0, 0);
	font-family: Arial,Helvetica,Verdana,Arial, sans-serif;
	font-size: 13px;
	margin:15px;
	padding:0;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
	border-radius: 5px 5px 5px 5px;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;

}
.light-greyboxtitle {
    background-color: rgb(170, 170, 170);
    margin-bottom: 0px;
    padding:4px 4px 4px 8px;
    border-bottom: 1px solid rgb(238, 238, 238);
    color: rgb(255, 255, 255) !important;
    border-bottom: 1px solid rgb(238, 238, 238);
    line-height: 35px;
    font-size:20px;
    font-family: Helvetica,Verdana,Arial, sans-serif;
}
.jtable-title-text
{
	display:none;
}
.jtable-title
{
	border:1px solid #cecece;
}
.tendermailbody
{
	color: #000;
	border: 1px solid rgb(206, 206, 206) !important;
	background-color: rgb(240, 240, 240);
    padding: 0px 2px 2px;
    cursor: text;
}
.cal_Theme1 .ajax__calendar_container 
{ 
	background-color: #e2e2e2; border:solid 1px #cccccc; 
} 
.cal_Theme1 .ajax__calendar_header 
{ 
	background-color: #ffffff; margin-bottom: 4px; 
} 

.cal_Theme1 .ajax__calendar_title, 
.cal_Theme1 .ajax__calendar_next, 
.cal_Theme1 .ajax__calendar_prev 
{ 
	color: #004080; padding-top: 3px; 
} 
.cal_Theme1 .ajax__calendar_body 
{ 
	background-color: #e9e9e9; border: solid 1px #cccccc; 
} 
.cal_Theme1 .ajax__calendar_dayname 
{ 
	text-align:center; font-weight:bold; margin-bottom: 4px; margin-top: 2px; 
} 
.cal_Theme1 .ajax__calendar_day 
{ 
	text-align:center; 
} 
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day, 
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month, 
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year, 
.cal_Theme1 .ajax__calendar_active 
{ 
	color: #004080; font-weight:bold; background-color: #ffffff; 
} 
.cal_Theme1 .ajax__calendar_today 
{ 
	font-weight:bold; 
} 
.cal_Theme1 .ajax__calendar_other, 
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today, 
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title 
{ 
	color: #bbbbbb; 
} 
.header
{
}

.table-bordered 
{
	line-height:15px !important;
	padding:2px !important;
  border: 1px solid #dddddd !important;
  border-collapse: collapse;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
	
}

.table-bordered-original tr th,
.table-bordered-original tr td {
  border-right: 0 !important;
  border-bottom: 0 !important;
}

.table-bordered-original {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-bordered-original th,
.table-bordered-original td {
  border-left: 1px solid #dddddd;
}

.table-bordered-original caption + thead tr:first-child th,
.table-bordered-original caption + tbody tr:first-child th,
.table-bordered-original caption + tbody tr:first-child td,
.table-bordered-original colgroup + thead tr:first-child th,
.table-bordered-original colgroup + tbody tr:first-child th,
.table-bordered-original colgroup + tbody tr:first-child td,
.table-bordered-original thead:first-child tr:first-child th,
.table-bordered-original tbody:first-child tr:first-child th,
.table-bordered-original tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered-original thead:first-child tr:first-child > th:first-child,
.table-bordered-original tbody:first-child tr:first-child > td:first-child,
.table-bordered-original tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered-original thead:first-child tr:first-child > th:last-child,
.table-bordered-original tbody:first-child tr:first-child > td:last-child,
.table-bordered-original tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered-original thead:last-child tr:last-child > th:first-child,
.table-bordered-original tbody:last-child tr:last-child > td:first-child,
.table-bordered-original tbody:last-child tr:last-child > th:first-child,
.table-bordered-original tfoot:last-child tr:last-child > td:first-child,
.table-bordered-original tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered-original thead:last-child tr:last-child > th:last-child,
.table-bordered-original tbody:last-child tr:last-child > td:last-child,
.table-bordered-original tbody:last-child tr:last-child > th:last-child,
.table-bordered-original tfoot:last-child tr:last-child > td:last-child,
.table-bordered-original tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered-original tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}

.table-bordered-original tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}

.table-bordered-original caption + thead tr:first-child th:first-child,
.table-bordered-original caption + tbody tr:first-child td:first-child,
.table-bordered-original colgroup + thead tr:first-child th:first-child,
.table-bordered-original colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered-original caption + thead tr:first-child th:last-child,
.table-bordered-original caption + tbody tr:first-child td:last-child,
.table-bordered-original colgroup + thead tr:first-child th:last-child,
.table-bordered-original colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered th,
.table-bordered td {
  border: 1px solid #dddddd !important;
  padding:2px !important;
  vertical-align:middle !important;
  margin-bottom:0 !important;
}
.table-bordered td span{
  margin-left:3px !important;
  
}

.table-bordered th,.smallbox th
{
	margin:0 !important;
	line-height:18px !important;
	vertical-align:middle !important;
	font-family:helvetica;
	background-color:#4B8DF8;/*4D90FE;*/
	color:#ffffff;
	padding-top:2px;
	padding-bottom:2px;
}



.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-bordered thead:first-child tr:first-child th:first-child,
.table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered thead:first-child tr:first-child th:last-child,
.table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-bordered thead:last-child tr:last-child th:first-child,
.table-bordered tbody:last-child tr:last-child td:first-child,
.table-bordered tfoot:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
     -moz-border-radius: 0 0 0 4px;
          border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-bordered thead:last-child tr:last-child th:last-child,
.table-bordered tbody:last-child tr:last-child td:last-child,
.table-bordered tfoot:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.smallbox
{
	height:100px;
	line-height:15px !important;
	padding:2px !important;
	margin-top:3px;
  border: 1px solid #dddddd !important;
  border-collapse: collapse !important;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.smallbox td {
  border: 1px solid #dddddd !important;
  padding:5px !important;
  vertical-align:middle !important;
  margin-bottom:0 !important;
  
}

.smallbox th
{
	border:solid 1px #dddddd;
	line-height:22px !important;
}

.noborder, .noborder td, .noborder label
{
	border:0 !important;
	padding:2px !important;
	line-height:12px !important;
	font-size:11px !important;
}

.ui-helper-hidden {
	display: none;
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse;
}
.ui-helper-clearfix:after {
	clear: both;
}
.ui-helper-clearfix {
	min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter:Alpha(Opacity=0);
}

.ui-front {
	z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
	cursor: default !important;
}


/* Overlays */
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}
.ui-menu {
	list-style: none;
	margin: 0;
	display: block;
	outline: none;
}
.ui-menu .ui-menu {
	margin-top: -3px;
	position: absolute;
}
.ui-menu .ui-menu-item {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size:12px;
	line-height:14px;
	/* support: IE10, see #8844 */
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
}
.ui-menu .ui-menu-divider {
	margin: 5px -2px 5px -2px;
	height: 0;
	font-size: 0;
	line-height: 0;
	border-width: 1px 0 0 0;
}
.ui-menu .ui-menu-item a {
	text-decoration: none;
	display: block;
	padding: 2px .4em;
	line-height: 1.5;
	min-height: 0; /* support: IE7 */
	font-weight: normal;
}
.ui-menu .ui-menu-item a.ui-state-focus,
.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	margin: -1px;
}

.ui-menu .ui-state-disabled {
	font-weight: normal;
	margin: .4em 0 .2em;
	line-height: 1.5;
}
.ui-menu .ui-state-disabled a {
	cursor: default;
}


/* For IE8 - See #6727 */
.ui-tooltip {
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 5px #aaa;
}
body .ui-tooltip {
	border-width: 2px;
}

/* Component containers
----------------------------------*/
.ui-widget {
	font-family: Arial,sans-serif;
	font-size: 1.1em;
}
.ui-widget .ui-widget {
	font-size: 1em;
}

.ui-widget-content {
	border: 1px solid #ddd;
	background: #ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
	color: #222222;
}
.ui-widget-content a {
	color: #222222;
}
.ui-widget-header {
	border: 1px solid #aaaaaa;
	background: #cccccc url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;
	color: #222222;
	font-weight: bold;
}
.ui-widget-header a {
	color: #222222;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #d3d3d3;
	background: #e6e6e6;
	font-weight: normal;
	color: #555555;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: #555555;
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 0;
	background: #eee;
	font-weight: bold;
	color: #333;
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	color: #212121;
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active
{
	border: 1px solid #eee;
	background: #ffffff;
	font-weight: normal;
	color: #333;
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
	color: #212121;
	text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #fcefa1;
	background: #eee;
	color: #363636;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #363636;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #cd0a0a;
	background: #fef1ec;
	color: #cd0a0a;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #cd0a0a;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #cd0a0a;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70);
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35);
	background-image: none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /* For IE8 - See #6059 */
}


/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 4px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 4px;
}

legend
{
	border-bottom-color:#A9A9A9 !important;
}

input[type="checkbox"] + label,input[type="radio"] + label
{
	display:inline-block;
	margin:0 !important;
	vertical-align:middle !important;
	margin-left:4px !important;
	font-size:13px;
	line-height:15px;
}
.borderedpanel
{
	padding:4px;
	border:1px solid #ddd !important;
	-moz-border-radius: 5px  !important; 
	-webkit-border-radius: 5px  !important; 
	border-radius: 5px  !important; 
	
	
	-o-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.1);
	box-shadow: 0 2px 2px rgba(0,0,0,0.15);
}

.table th,
.table td {
padding: 8px;
line-height: 20px;
text-align: left;
vertical-align: top;
border-top: 1px solid #dddddd;
}


.sidebar-closed > .page-sidebar > ul > li:hover > .sub-menu ,.sidebar-opened >.page-sidebar > ul > li:hover > .sub-menu {  
  width: 189px;
  position: absolute;
  z-index: 2000;
  left: 36px;
  margin-top: 0;
  top: 100%;
  display: block !important;
  
}
.sidebar-opened >.page-sidebar > ul > li 
{
	position:relative;
}

.page-sidebar > ul > li >ul>li
{
	position:relative;
}
.sidebar-opened >.page-sidebar > ul > li:hover > .sub-menu {  
  left: 200px;
  background-color:#3d3d3d;
  top:0px;
  border:solid 1px #555555 !important;
  padding:3px !important;
}
.sidebar-opened >.page-sidebar > ul > li:hover > .sub-menu>li>a {  
  padding-left:15px !important;
	  
}


.active>li,.sub-menu>li
{
	border-bottom:solid 1px #555555;
}

.sidebar-closed > .page-sidebar > ul > li > .sub-menu>li:hover>.sub-menu,.sidebar-opened > .page-sidebar > ul > li > .sub-menu>li:hover>.sub-menu
{
	width: 189px;
	position: absolute;
	z-index: 2500;
	left: 189px;
	top:0;
	background-color:#3d3d3d;
	display: block !important;
	font-size:9px !important;
	border:solid 1px #dedede !important;
}
.sidebar-opened > .page-sidebar > ul > li > .sub-menu>li:hover>.sub-menu>li>a 
{
	  padding-left:15px !important;
}
.sidebar-closed > .page-sidebar > ul > li > .sub-menu>li:hover>.sub-menu>li>a,
.sidebar-opened> .page-sidebar > ul > li > .sub-menu>li:hover>.sub-menu>li>a
{
  font-size:12px !important;
  font-family:Verdana,Arial,sans-serif;
}

.page-sidebar > ul > li.active > ul.sub-menu 
{
	display:none !important;
}

.lbl 
	{
		min-width : 100px;
		width:100px !important;
		display:inline-block;
	}

    .panel-heading,.modal-header,.dual-panel-heading
    {
        background:-webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#eaeaea))  !important;
        background:-moz-linear-gradient(100% 100% 90deg, #eaeaea, #f8f8f8)  !important;
	    background:-ms-linear-gradient(top, #f8f8f8 0%,#eaeaea 100%);
	    background:linear-gradient(top, #f8f8f8 0%,#eaeaea 100%);
         /*background-image: linear-gradient(#5fb1ab, #36aa9e 60%,#4eada7) !important;
         background-color: #2ca8a0  !important;*/
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size:12px;
        line-height: 30px;
        padding: 0px 10px;
        min-height: 30px;
        border-bottom: 2px solid #bdb76b;
        border-top: 1px solid rgb(170, 170, 170);
        position: relative;
        color:rgb(0, 0, 0);
        font-weight:bold;
    }
     .headingg
    {
        background: none repeat scroll 0% 0% #F5F5F5;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size:12px;
        line-height: 30px;
        padding: 0px 10px;
        min-height: 30px;
        border-bottom: 1px solid #000;
        position: relative;
        
        color: #333;
        font-weight:bold;
    }
    .modal-header
    {
	    font-size:13px !important;
    }
    .modal-header>h3
    {
    	font-size: 15px !important;
		font-weight: bold !important;
    }
    .dual-panel-heading
    {
    	   border-top: 1px solid #D4D4D4;
    }
    .panel{
        /*border: 1px solid #D4D4D4;
        box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.1);*/
        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
        -moz-box-shadow: 0px 0.5px 2px rgba(0, 0, 0, 0.8);
            -webkit-box-shadow: 0px 0.5px 2px rgba(0, 0, 0, 0.8);
        background-color:#fff;
        margin-top:5px;
        font-size:12px !important;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
          /*-webkit-animation: mymove 1.5s;
    /* Safari 4.0 - 8.0 */
    /*animation: mymove 1.5s;*/
    position:relative;
    }
    .empanel{
         /*border: 1px solid #D4D4D4;
        box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.1);*/
        box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
        -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
            -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
        background-color:#fff;
        margin-top:5px;
        font-size:12px !important;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
        /*-webkit-animation: empmove 0.5s; /* Safari 4.0 - 8.0 */
    /*-webkit-animation-timing-function: linear; /* Safari 4.0 - 8.0 */
    /*animation: empmove 0.5s ;*/
    /*animation-timing-function: linear;*/
    position:relative;
    }
    .transpanel{
        border: 1px solid #D4D4D4;
        box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.1);
        margin-top:5px;
        font-size:12px !important;
        font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    }
    .sTable
    {
        border-collapse:collapse;
    }
    .boxedup
    {
        	
        border:1px solid #dedede;
        padding:15px 5px 15px 5px;
    }
    .sTable th        {
        border-bottom:1px solid #dedede;
        text-align:left;
        padding:3px 0px 2px 5px;
    }       
    .sTable td
    {
        padding-top:8px;
        padding-left:4px;
    }       
    .leftcol
    {
        font-size:12px;
        text-align:right;
        padding-left:0;
        width:35%;
    }
    .rightcol
    {
        text-align:left;
        padding-left:6px;
        	
    }
        
    input[type=text]
    {
        line-height:15px;
    }
    .NavBarCaption
    {
    	display:inline-block;
    	float:right;
		background:#46aea7;
		position:relative;
    	/*padding-right:8px;*/
    	padding-left:5px;
    	
		margin:0 !important;
		font-size:18px;
		font-weight:bold;
		/*border-left: 1px solid #CECECE;*/
		/*max-width:15%;*/
	}    	
	.NavControl
    {
    	border: 1px solid #46aea7;
    	 background:-webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#eaeaea))  !important;
        background:-moz-linear-gradient(100% 100% 90deg, #eaeaea, #f8f8f8)  !important;
	    background:-ms-linear-gradient(top, #f8f8f8 0%,#eaeaea 100%);
	    background:linear-gradient(top, #f8f8f8 0%,#eaeaea 100%);
    	box-shadow: 0px 0px 1px 1px #FFF inset;
        /*box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
        -moz-box-shadow: 0px 0.5px 2px rgba(0, 0, 0, 0.8);
            -webkit-box-shadow: 1px 0px 0px rgba(0, 0, 0, 0.8);*/
			height:44px;
    }
    .btn.blue,.btn.blue:focus, .btn.blue:active,.btn.blue.active,.btn.blue[disabled],.btn.blue.disabled{
        background-image: linear-gradient(#5fb1ab, #36aa9e 60%,#4eada7) !important;
        background-repeat: no-repeat !important;
        filter: progid:dximagetransform.microsoft.gradient(startcolorstr='#ff88c149', endcolorstr='#ff699934', gradienttype=0) !important;
        -webkit-filter: none !important;
        filter: none !important;
        color: #ffffff !important;
        background-color: #2ca8a0  !important;
        height:auto !important;
        width:auto !important;
        display: inline-block !important;
        margin: 0 !important;
        font-weight: normal !important;
        text-align: center !important;
        vertical-align: middle !important;
        -ms-touch-action: manipulation !important;
        touch-action: manipulation !important;
        cursor: pointer !important;
        background-image: none !important;
        border: 1px solid #31827c !important;
        white-space: nowrap !important;
        padding: 4px 8px !important;
        font-size: 14px !important;
        /*line-height: 1.42857143 !important;*/
        border-radius: 3.5px !important;
        -webkit-user-select: none !important;
        -moz-user-select: none !important;
        -ms-user-select: none !important;
        user-select: none !important;
    }
       .btn.blue:hover 
        {
            /*box-shadow: 2px 4px 0px rgba(120, 50, 90,250);*/
            background-image: linear-gradient(#b1346a, #c53171 60%, #C82D84) !important;
           color: #ffffff !important;
     background-color: #bd2f7d  !important;
    background-repeat: no-repeat !important;
    -webkit-filter: none !important;
    filter: none !important;
    border: 1px solid #9b1560 !important;
     border-radius: 3.5px !important;
    }
    .NavBarContainer
    {
    	display:inline-block;
    	float:left;
    	  background:-webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#eaeaea))  !important;
        background:-moz-linear-gradient(100% 100% 90deg, #eaeaea, #f8f8f8)  !important;
	    background:-ms-linear-gradient(top, #f8f8f8 0%,#eaeaea 100%);
	    background:linear-gradient(top, #f8f8f8 0%,#eaeaea 100%);
		line-height:36px;
    }
     .NavContainFoo
    {
        		display:inline-block;
			background:#46aea7;
		    width: 98.85%;
        	padding-left:15px;
    	   margin-top: -1px;
    	    position: relative;
            height: 5px;
    }
    .NavContainMain
    {
    	display:block;
    	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    	width:100%;
    	font-size:12px;
		background:inherit;    	
        color: #fff;
    }
    
    .NavBarContainer>ul
    {
    	list-style:none;
    	
    	padding-top:0px;
    	
    	margin:0px;
    	background-color:inherit;
    }
 
    
    .NavBarContainer>ul>li
    {
    	display:inline-block;
    	padding:9.5px;
    	padding-right:8px;
    	padding-left:8px;
    	border-right:1px solid rgb(170, 170, 170);
    	background-color:inherit;
    }
       .NavBarMenuItemStyle:hover, .NavBarMenuItemStyle:hover a{
        /*-webkit-transition:0.5s;
  -moz-transition:ease-in 0.5s;
  transition: ease-in 0.5s;*/
		background: #893E68 !important;
        /*border-top:2px solid #893E68 !important;*/
        color: #ffffff !important; 
    }
    .NavBarContainer>ul>li>a
    {
    	text-decoration:none;
    	/*color: #333;*/
    	color:black;
			font-weight:bold;
    }
    
    .Active
    {
    	padding-bottom:4px;
    	/*border-top:2px solid #46aea7 !important;*/
    	font-weight:bold;
        background-color:#46aea7 !important;
        color:white !important;
    }
.NavBarContainer > ul > .Active > a {
     text-decoration:none;
    	/*color: #333;*/
    	color: #ffffff !important;
			font-weight:bold;
}
    
    .modal-footer
	{
		padding:5px;
		border-top: 1px solid #D4D4D4;
	}
	.modal
	{
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
        font-size:12px  !important;
	}
	.dataTable td
	{
		font-size:12px  !important;
	}
	
	.dropdown-toggle>img
	{
	    height:45px !important;
	    width:45px !important;
	}
	
	.dataTable th,.dataTable td
	{
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
		line-height:1.10 !important;
		vertical-align:middle;
	}
	
.dataTable th {
    color: #333333;
    background:#f0f0f0;
    background:-webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(#eaeaea))  !important;
	background:-moz-linear-gradient(100% 100% 90deg, #eaeaea, #f8f8f8)  !important;
	background:-ms-linear-gradient(top, #f8f8f8 0%,#eaeaea 100%);
	background:linear-gradient(top, #f8f8f8 0%,#eaeaea 100%);	

    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
   	border-color:#cccccc;
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
input[type="radio"], input[type="checkbox"]
{
	margin:0 !important;
}
input[type="checkbox"] + label, input[type="radio"] + label 
{
		margin:0 0 0 4px !important;
}

.actionbutton {
  margin: 0;
  padding: 0;
  list-style: none;
  z-index:0;
  overflow:visible;
}
#ctl00_ContentPlaceHolder1_trGridview
{
	overflow:visible !important;
}
.actionbutton{
    /*float: left;
    display: block;
    position: relative;
    color: #333;
    background: #3C454F;
    color:#fff;
    border-top: 1px solid #cecece;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
    z-index: 500;*/
    float: left;
        background: #3C454F;
        -webkit-filter: none !important;
        filter: none !important;
        color: #ffffff !important;
       display: block;
        margin: 0 !important;
        font-weight: normal !important;
        text-align: center !important;
        vertical-align: middle !important;
        -ms-touch-action: manipulation !important;
        touch-action: manipulation !important;
        cursor: pointer !important;
        background-image: none !important;
        white-space: nowrap !important;
        font-size: 14px !important;
        border-radius: 3.5px !important;
        -webkit-user-select: none !important;
        -moz-user-select: none !important;
        -ms-user-select: none !important;
        user-select: none !important;
}
.actionbutton{line-height:20px !important}

.actionbutton a {
  display: block;
  padding: 4px 10px 4px 10px;
  height: 20px;
  text-decoration: none;
  color: #dedede;
  text-align: left;
}
.actionbutton:hover{
  background:#ff4500;
}
.ButtonDropDown>ul {
  position: absolute;
  display: none;
  margin:0px;
  margin-left:0px !important;
  background:#fff;  
  padding: 0;
  list-style: none;
  float: left;
  z-index:2000 !important;
  column-width:200px;
}
.ButtonDropDown>ul {
  border:1px solid #DDD;
}
.ButtonDropDown>ul>li {
  float: left;
  width: 100%;
  white-space: nowrap;
  background: #fff !important;
  z-index:2000 !important;
  border-bottom:1px solid #DDD;
  /*padding:4px 10px 4px 10px !important;*/
  padding:0px !important;
  border: 0.5px dotted #4eada7;
}
.ButtonDropDown>ul>li>a
{
	padding:6px 10px 6px 10px !important;
	width:100%;
	color:#000;
	line-height:25px !important;
}

.ButtonDropDown>ul>li:hover {
  text-decoration:underline;
  background:#F5F5F5;
  color:#000;
}
.A4W
{
   width: 210mm;
}
.A4Landscape
{
   width: 297mm;
}
.AnchorCenter
{
    text-align:center; margin-left:auto; margin-right:auto;
}
.grandtot>td
{
  font-weight :bold;
}

.subinfo>td
{
    border-bottom-width :thin !important;
    border-bottom-style :dashed !important;
    border-top:0 !important;
}
.shown>td
{
    background-color:#4D90FE !important;
    font-weight :bold;
}
.toggler
{
    font-weight:bolder  !important;
    padding-right:5px;
    padding-left:5px;
    text-decoration:none !important;
}
@media print {
    .toggler {
        display:none;
    }
}
.pad5
{
	padding:15px;
}
.pad10
{
	padding:15px;
}
.pad15
{
	padding:15px;
}

.selectable tr:hover
{
	cursor:pointer !important;
	background-color:#3C454F;
	color:#fff;
	font-weight:bold;
}
.modal-backdrop
{
	background-color:#EAEDF1;
}
.modal-backdrop, .modal-backdrop.fade.in
{
	opacity:.95;
	/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";

  /* IE 5-7 */
  filter: alpha(opacity=95);
}

#pleaseWaitDialog>.modal-header
{
	line-height:40px  !important;
	padding:0  !important;
	padding-left:10px !important;
}
#pleaseWaitDialog h1
{
	font-size:24px !important;
	font-weight:bold;
	margin:0;
}

#midpanel
{
    line-height:15px;
}
.col2
{
    text-align:center;
    border-right:1px #D4D4D4 solid;
}
.col1
{
    width:150px;
    border-right:1px #D4D4D4 solid;
}
.col3
{
    text-align:right;
    width:250px;
}
.DisabledIcon{
    pointer-events:none !important;
}
@-webkit-keyframes mymove {
    0%   {top: -1000px;}
        100% {top: 0px;}
}
/* Standard syntax */
@keyframes mymove {
  0%   {top: -1000px;}
        100% {top: 0px;}
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes empmove {
    from {left:-1200px;}
    to {left:0px;}
}
@keyframes empmove {
    from {left:-1200px;}
    to {left:0px;}
}


.modal-h-85{
    left: 50% !important;
    transform: translateX(-50%) !important;
    margin: 0 auto !important;
    height: 85vh !important;
    /*margin-top: -43vh !important;
    top: 50% !important;*/
}
.modal-h-85 .modal-body{
    height: calc(85vh - 105px) !important;
    max-height: none !important;
}

.modal-w-85{
    left: 50% !important;
    transform: translateX(-50%) !important;
    margin: 0 auto !important;
    width: 85vw !important;
    /*margin-top: -43vh !important;
    top: 50% !important;*/
}
.modal-w-85 .modal-body{
    width: calc(85vw - 105px) !important;
    max-width: none !important;
}
/*90%*/
.modal-h-90{
    left: 50% !important;
    transform: translate(-50%,-50%) !important;
    margin: 0 auto !important;
    height: 90vh !important;
    top: 50% !important;
    /*margin-top: -43vh !important;
    top: 50% !important;*/
}
.modal-h-90 .modal-body{
    height: calc(90vh - 105px) !important;
    max-height: none !important;
}

.modal-w-90{
    left: 50% !important;
    transform: translate(-50%,-50%) !important;
    margin: 0 auto !important;
    width: 90vw !important;
    /*margin-top: -43vh !important;
    top: 50% !important;*/
}
.modal-w-90 .modal-body{
    /*width: calc(90vw - 105px) !important;*/
    max-width: none !important;
}